<h1> LISTAR USUARIO </h1>

<div>
    <div class="row">
        <div class="col-sm-5"> MODULO USUARIOS </div>
        <div class="col-sm-5"> BOTONES </div>
    </div>

    <div class="row">
        <div class="col-sm-4">  INICIO/USUARIO/LISTAR </div>
        <div class="col-sm-4"> LISTAR USUARIOS</div>
    </div>

    <div class="row">
        <div class="col-sm-4"> CREAR USUARIO</div>
    </div>


    <div class="row">
        <div class="col-sm-6"> CUADRADO BUSCAR LOS USUARIOS </div>
        <div class="col-sm-6"> BOTON BUSCAR </div>
    </div>

    <div class="row">
        <div class="col-sm-6"> USUARIO1 </div>
        <div class="col-sm-6"> USUARIO2 </div>
    </div>

    <div class="row">
        <div class="col-sm-6"> USUARIO3 </div>
        <div class="col-sm-6"> USUARIO4 </div>
    </div>

</div>